<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>warning.ac</path>

  <animation>
    <object-name>fond</object-name>
    <object-name>knob</object-name>
    <object-name>Off</object-name>
    <object-name>On01</object-name>
    <object-name>On02</object-name>
    <object-name>On03</object-name>
    <object-name>On04</object-name>
    <object-name>On05</object-name>
    <object-name>On06</object-name>
    <object-name>On07</object-name>
    <object-name>On08</object-name>
    <object-name>On09</object-name>
    <object-name>On10</object-name>
    <object-name>On11</object-name>
    <object-name>On12</object-name>
    <object-name>On13</object-name>
    <object-name>On14</object-name>
    <object-name>On15</object-name>
    <object-name>On16</object-name>
    <object-name>On17</object-name>
    <object-name>On18</object-name>
    <object-name>On19</object-name>
    <object-name>On20</object-name>
  </animation>

  <animation>
    <type>noshadow</type>
    <object-name>fond</object-name>
    <object-name>Off</object-name>
    <object-name>On01</object-name>
    <object-name>On02</object-name>
    <object-name>On03</object-name>
    <object-name>On04</object-name>
    <object-name>On05</object-name>
    <object-name>On06</object-name>
    <object-name>On07</object-name>
    <object-name>On08</object-name>
    <object-name>On09</object-name>
    <object-name>On10</object-name>
    <object-name>On11</object-name>
    <object-name>On12</object-name>
    <object-name>On13</object-name>
    <object-name>On14</object-name>
    <object-name>On15</object-name>
    <object-name>On16</object-name>
    <object-name>On17</object-name>
    <object-name>On18</object-name>
    <object-name>On19</object-name>
    <object-name>On20</object-name>
  </animation>

  <animation>
    <type>material</type>
    <object-name>knob</object-name>
    <object-name>On01</object-name>
    <object-name>On02</object-name>
    <object-name>On03</object-name>
    <object-name>On04</object-name>
    <object-name>On05</object-name>
    <object-name>On06</object-name>
    <object-name>On07</object-name>
    <object-name>On08</object-name>
    <object-name>On09</object-name>
    <object-name>On10</object-name>
    <object-name>On11</object-name>
    <object-name>On12</object-name>
    <object-name>On13</object-name>
    <object-name>On14</object-name>
    <object-name>On15</object-name>
    <object-name>On16</object-name>
    <object-name>On17</object-name>
    <object-name>On18</object-name>
    <object-name>On19</object-name>
    <object-name>On20</object-name>
    <condition>
      <property>controls/electric/battery-switch</property>
    </condition>
    <emission>
      <factor-prop>controls/lighting/instruments-norm</factor-prop>
      <red>   0.50 </red>
      <green> 0.40 </green>
      <blue>  0.30 </blue>
    </emission>
  </animation>

  <animation>
    <type>select</type>
    <object-name>On01</object-name>
    <object-name>On02</object-name>
    <object-name>On03</object-name>
    <object-name>On04</object-name>
    <object-name>On05</object-name>
    <object-name>On06</object-name>
    <object-name>On07</object-name>
    <object-name>On08</object-name>
    <object-name>On09</object-name>
    <object-name>On10</object-name>
    <object-name>On11</object-name>
    <object-name>On12</object-name>
    <object-name>On13</object-name>
    <object-name>On14</object-name>
    <object-name>On15</object-name>
    <object-name>On16</object-name>
    <object-name>On17</object-name>
    <object-name>On18</object-name>
    <object-name>On19</object-name>
    <object-name>On20</object-name>
    <condition>
      <property>controls/electric/warningtest</property>
    </condition>
  </animation>

  <animation>
    <type>pick</type>
    <object-name>knob</object-name>
    <action>
      <button>0</button>
      <repeatable>false</repeatable>
      <binding>
        <command>property-toggle</command>
        <property>controls/electric/warningtest</property>
      </binding>
      <mod-up>
        <binding>
          <command>property-toggle</command>
          <property>controls/electric/warningtest</property>
        </binding>
      </mod-up>
    </action>
  </animation>

  <animation>
    <type>translate</type>
    <object-name>knob</object-name>
    <property>controls/electric/warningtest</property>
    <factor> -0.003 </factor>
    <axis>
      <x> 1 </x>
      <y> 0 </y>
      <z> 0 </z>
    </axis>
  </animation>

</PropertyList>
